{
  "verseBefore": "Những kẻ phạm tội, những kẻ ăn nuốt dân ta như thể ăn bánh, nhưng lại chẳng cầu khẩn Chúa Hằng Hữu, bộ chúng không biết gì sao?\n\n\\s5\n\\q",
  "verseAfter": "Những kẻ phạm tội, những kẻ ăn nuốt dân ta như thể ăn bánh, nhưng lại chẳng cầu khẩn Đức Giê-hô-va, bộ chúng không biết gì sao?\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 14,
  "activeVerse": 4,
  "modifiedTimestamp": "2021-11-24T07:02:38.686Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 14,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_14"
  }
}
